package com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean;

public class MappletBean {
   private String columnname;
   private String mappletname;
   private String flag;

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }

   public String getColumnname() {
      return this.columnname;
   }

   public void setColumnname(String columnname) {
      this.columnname = columnname;
   }

   public String getMappletname() {
      return this.mappletname;
   }

   public void setMappletname(String mappletname) {
      this.mappletname = mappletname;
   }
}
